akeneo_channel:
    resource: "@AkeneoChannelBundle/Resources/config/routing.yml"
    prefix:   /

akeneo_pim_structure:
    resource: "@AkeneoPimStructureBundle/Resources/config/routing.yml"

akeneo_pim_enrichment:
    resource: "@AkeneoPimEnrichmentBundle/Resources/config/routing.yml"

akeneo_connectivity_connection:
    resource: "@AkeneoConnectivityConnectionBundle/Resources/config/routing.yml"

akeneo_measure:
    resource: "@AkeneoMeasureBundle/Resources/config/routing.yml"

akeneo_feature_flag:
    resource: "@AkeneoFeatureFlagBundle/Resources/config/routing.yml"

akeneo_communication_channel:
    resource: "@AkeneoCommunicationChannelBundle/Resources/config/routing.yml"

akeneo_job:
    resource: "@AkeneoJobBundle/Resources/config/routing.yml"

# PIM
pim_analytics:
    resource: "@PimAnalyticsBundle/Resources/config/routing.yml"

pim_datagrid:
    resource: "@PimDataGridBundle/Resources/config/routing.yml"

pim_dashboard:
    resource: "@PimDashboardBundle/Resources/config/routing.yml"

pim_ui:
    resource: "@PimUIBundle/Resources/config/routing.yml"

pim_user:
    resource: "@PimUserBundle/Resources/config/routing.yml"

pim_importexport:
    resource: "@PimImportExportBundle/Resources/config/routing.yml"

pim_notification:
    resource: "@PimNotificationBundle/Resources/config/routing.yml"

pim_api:
    resource: "@PimApiBundle/Resources/config/routing.yml"
    prefix: /api

pim_volume_monitoring:
    resource: "@PimCatalogVolumeMonitoringBundle/Resources/config/routing.yml"

pim_data_quality_insights:
    resource: "@AkeneoDataQualityInsightsBundle/Resources/config/routing.yml"

# Oro platform

oro_default:
    path:  /
    defaults:
        template:    '@PimUI/index.html.twig'
        _controller: 'Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction'

oro_config:
    resource: "@OroConfigBundle/Resources/config/oro/routing.yml"

oro_datagrid:
    resource: "@OroDataGridBundle/Resources/config/oro/routing.yml"

oro_translation:
    resource: "@OroTranslationBundle/Resources/config/oro/routing.yml"

# other third party
fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

_liip_imagine:
    resource: "@LiipImagineBundle/Resources/config/routing.yaml"
